From srinivas@eng.umd.edu Sun Dec 31 09:47:08 1995
Received: from lucy.cs.wisc.edu by sea.cs.wisc.edu; Sun, 31 Dec 95 09:47:06 -0600; AA10024
Received: from bacchus.eng.umd.edu by lucy.cs.wisc.edu; Sun, 31 Dec 95 09:47:04 -0600
Received: from mocha.eng.umd.edu (mocha.eng.umd.edu [129.2.98.16]) by bacchus.eng.umd.edu (8.7.3/8.7) with ESMTP id KAA13395 for <telusa@cs.wisc.edu>; Sun, 31 Dec 1995 10:47:01 -0500 (EST)
From: Nagulapalli Srinivas <srinivas@eng.umd.edu>
Received: (srinivas@localhost) by mocha.eng.umd.edu (8.7.3/8.6.4) id KAA00826 for telusa@cs.wisc.edu; Sun, 31 Dec 1995 10:47:02 -0500 (EST)
Date: Sun, 31 Dec 1995 10:47:02 -0500 (EST)
Message-Id: <199512311547.KAA00826@mocha.eng.umd.edu>
To: telusa@lucy.cs.wisc.edu
Subject: Re:  Happy New Year

Best wishes for a Happy, Prosperous and Peaceful New Year to every one!!

Just a greeting...

 sakala jana shrEyamuga shu
 bhakaramuga niratamu bhuvi subhikshamugaa kshE
 makaramugaa deepimpuma
 ni kOredanu tirumalEshuni dayaambuniDhin 

-Srinivas
From palaka@simon.wustl.edu Sun Dec 31 14:43:20 1995
Received: from lucy.cs.wisc.edu by sea.cs.wisc.edu; Sun, 31 Dec 95 14:43:17 -0600; AA10960
Received: from wugate.wustl.edu by lucy.cs.wisc.edu; Sun, 31 Dec 95 14:43:16 -0600
Received: from simon.wustl.edu by wugate.wustl.edu (8.6.12/8.6.11) with SMTP id OAA20398 for <telusa@cs.wisc.edu>; Sun, 31 Dec 1995 14:42:52 -0600
From: palaka@simon.wustl.edu
Message-Id: <199512312042.OAA20398@wugate.wustl.edu>
X-Authentication-Warning: wugate.wustl.edu: daemon owned process doing -bs
Received: from simon.wustl.edu by wugate.wustl.edu; Sun, 31 Dec 95 14:43:15 CST
Date: Sun, 31 Dec 95 14:43:15 CST
To: "telusa@cs.wisc.edu"@wugate.wustl.edu
Subject: bhaagynagaramlO mandubhaagyulu (1/3)

		bhaagyanagaramlO mandubhaagyulu   (part 1 of 3)
		===============================   =============

	soorya-naaraayaNa ani naakO close friend_unnaaDu hyderabad_lO. 
baagaa maaTakaari. daadaapoo renDu samvatsaraala tarvaata, monnee 
madhyanE tanaki phone cEsi maaTlaaDutunTE, vaaDu haThaattugaa topic maarci, 
	"EmTOraa, telugu dESam (anna gaari party)  power_lOki vaccina 
tarvaata AP maree asuralOkamgaa tayaarayyindi" annaaDu. 
	nEnu india_ki veLLi daadaapoo renDunnarELLayindi. ekkuva kaalamE!, 
oppukunTaanu. renDunnara samvatsaraallO manushulu maarataaranTE kooDaa 
oppukunTaanu. maarpu sahajamani vaadistaanu kooDaa. kaanee manushulu 
Homo Sapiens nunci Ekamgaa marO species (raakshasuloo manushuloo different 
species - most of the time anyway - ani naa abhipraayam) ki maaripOtaaranTE 
nammalEnu. meerayinaa antE. nammalEru. ee vidhamgaa aalOcistoo nEnu maa 
soori gaaDiki kanabaDadanE aalOcanainaa lEkunDaa verri moham vESEnu. 

	kaanee maa soori gaaDasaadhyuDu. aavulistE cocktail pEru ceppagalaDu. 
naa apanammakaanni pasikaTTina vaaDlaa $0.73 kharcutO O vikaTaaTTahaasam 
cEsi, 
	"a-sura-lOkamanTE madyam dorakani lOkamanE arthamlO vaaDEnu" ani, 
appaTikee naaku veligindO lEdOnani, 
	"adEnOy!, NTR madyapaana nishEdham gurinci maaTlaaDutunnaa" annaaDu. 
	"hOri mandumatee!" annaannEnu aaScharyangaa - nEnu mandamatini 
maatramE ainanduku vicaaristoo. 
	aa taruvaata vaaDu ee prohibition valla tanakee, migataa raashTra 
prajalakee kalugutunna dusthitini varNistoo naa phone bill_ki O high-end 
Scotch Whiskey bottle khareedu kalipEDu. 

	ee prohibition samgati vaartallOnoo uttaraalOnoo cadivEnu gaanee, 
maa soori_tO maaTlaaDindaakaa daani valla kaligE anarthaalu poortigaa artham 
kaalEdanukunTaa.  veeDitO maaTlaaDintarvaata, ee madya-nishEdha pariNaamaalu 
talakekki, baagaa kalavarapaDDaanu. (I mean, I was quite shaken).
entagaananTE, idi (ee conversation) jarigindaggarnuncee appuDappuDoo 
nEnu AP_lO unnaTTu peeDakala loccEntagaa! (alaanTappuDu fridge lO 
bottles ni okasaari taDimi manasu kuduTa parucukunTunTaanu. )

	ee prohibition kaaraNamgaa, mana raashTrapu bachelor kurraaLLu 
poorvamlaa "raa, ramma"ni prEmagaa okarinTikokarni aahvaanincukonE avakaaSam 
lEdanTE naa gunDe tarukkupOtoondi! Of course, bhaaryaloo, tadvaaraa 
baadhyataloo unna vaarikaa adrushTam eppuDoo lEdanukOnDi. vaareppuDaina, 
panDakkO pabbaanikO "baaru peTTina vaaDu beeru pOyaDaa?" ani dongacaaTugaa 
naalika taDupukOvaDam tappitE raw rum-mula jOliki veLLalEru. veLLavalenanna 
vaaru mundugaa camp_lakoo, business trip_pulakoo veLLedaru. (bhaaryala samgati 
vaccindi kaabaTTi ceptunnaanu: "bhaarya" anTE "bharinca baDEdi" anaDam Suddha 
tappaTa. "bhaarya" anTE "bharinca lEnidi" anaTa - maa maavayya ceppEDu. I 
can't blame him!)

	meelO mandupriyulu kaani vaaLLunnDavaccani naa anumaanam. (after 
all, we don't live in a perfect world) vaari manasu maarcaDam kOsam ee 
mandukunna anEkaanEka suguNaallO konni Ekaruvu peTTadalucukunnaanu. 
	madyam tagilina snEhaalu natrajani tagilina vErusenagalaa 
Epugaa perugutaayaTa; tODucukka tagilina paalalaa cikkanavutaayiTa. 
antEkaadu; jaati, mata, varga, vayO, party bhEdaallEkunDaa elaanTi vaari 
madhyanainaa kotta snEhaalu ciguristaayaTa kooDaa. rOjantaa assembly lO 
ceppulu visurukuni, sigapaTlu paTTukuni, mushTi yuddhaalu cEsE MLA_lu kooDaa 
saayantraalu kalisi mandukoTTi "bhaayee - bhaayee" anukunTaaruTa next meeting 
varakoo. cinnapuDu maa maavayya tana friends_tO mandukoDutunDagaa nEnu veLLi 
daggara koorcunTE, cinnavaaDaa citakavaaDaa ani cooDakunDaa nannoo tamalO 
kalipEsukuni appuDappuDu O camcaaDu traaganiccEvaaru . (ippuDu vaaLLantaa 
naaku close friends ani vErEceppakkarlEdu.) 
	manasu baagOka, alaa baaru daakaa veLLivastaanani bayaldErina manishi 
happiness personified laa tirigi raavaDam nEnu lekkalEnanni saarlu cooSaanu. 
	anni rakaala maanasika samasyalnee maTumaayam cEyagala Sakti deenikundi 
kaabaTTE, deenni "mandu" annaaru manavaaLLu. 
	naa cinnappuDu maa inTlO "Quick-Fix" anE super glue unDEdeppuDoo. (maa
naanna daanni tana violin repair cEyaDaaniki vaaDEvaaru.) daani packaging meeda
"Mends everything except broken hearts" anunDEdi. nEnOsaari maa naannani 
"naannaa! mari "broken hearts"kEm vaaDataru?" ani amaayakamgaa aDigitE, aayana
shelf_lO unna brandi bottle ni coopinci navvEru. ( appaTiki naaku naa praSna 
gaanee, aayana samaadhaanam gaanee arthamayyE vayasu kaadu.)

	of course, inta manci unnacOTa pisaranta ceDu kooDaa unDaDam sahajam. 
udaaharaNaki, maree ekkuva mOtaadulO beer sEvistE entaTi "simha madhyamuD"oo 
"simha madyamuDu" ayipOtaaDanaDam nijamE. ( "madya simhuDu" anaDam merugEmO? )

- rao
(to be continued - the artlicle , not my name. )
From palaka@simon.wustl.edu Sun Dec 31 14:44:01 1995
Received: from lucy.cs.wisc.edu by sea.cs.wisc.edu; Sun, 31 Dec 95 14:44:00 -0600; AA10966
Received: from wugate.wustl.edu by lucy.cs.wisc.edu; Sun, 31 Dec 95 14:43:58 -0600
Received: from simon.wustl.edu by wugate.wustl.edu (8.6.12/8.6.11) with SMTP id OAA20408 for <telusa@cs.wisc.edu>; Sun, 31 Dec 1995 14:43:42 -0600
From: palaka@simon.wustl.edu
Message-Id: <199512312043.OAA20408@wugate.wustl.edu>
X-Authentication-Warning: wugate.wustl.edu: daemon owned process doing -bs
Received: from simon.wustl.edu by wugate.wustl.edu; Sun, 31 Dec 95 14:43:58 CST
Date: Sun, 31 Dec 95 14:43:58 CST
To: "telusa@cs.wisc.edu"@wugate.wustl.edu
Subject: bhaagyanagaramlO mandubhaagyulu (2/3)

		bhaagyanagaramlO mandubhaagyulu (part 2 of 3)
		=============================== =============

	nEnu vizag veLLina pratee saaree, AnjanEyulu gaaranE paatrikEyuDu 
friend_nu kalavaDam aanavaayitee. alaa kalisinappuDallaa nEnu aayannO, aayana 
nannO bar_ki teesukeLLaDam kooDaa aanavaayiteenE. pOyinasaari alaanE bar_ki 
veLLEm. aa rOju tanu hOsToo nEnu gesToo avvaDam valla aayanE waiter_ni 
vediki kEkEsEru. 
	waiter vaccintarvaata tana drink ceppi, naa vaipu coostoo,
	"neevE mandu"vannaaraayana naaTakeeyangaa. 
	nEnu venTanE taDumkOkunDaa, 
	"adEnTanDee, alaa aDigEru! manadi okE mandani marcipOyaaraa?" annaanu. 
daanikaayana,
	"howrah! nuvvu gorrevavvaDamE kaaka nannu kooDaa andulO kalipEvE!" ani 
baadhagaa moham peTTi, "nuvvu foreign brands_ki alavaaTu paDDaavEmOnani.." ani 
sanjaayishee kooDaa iccukunnaaru.
	ee saari india keLLinappuDu, ilaanTi camatkaaraalu kudaravanukunTE 
kooDaa naaku baadhagaa unTundi.
	
	maa soorya-naaraayaNa kaasta modern kaabaTTi maree anta baadha 
paDutunnaaDu gaanee, migataa evarikee pedda ibbandEm unDakapOvaccu 
anukunnaanu modaTa. ee madhya naa kavi mitruDokaDu vraasina uttaram 
coosintarvaata aa abhipraayam maarindi. 
	ee liquor ban amallOki vaccindaggarnuncee AP lO kavula output 
vipareetangaa paDipOyindaTa. deentO jeevanOpaadhi kOlpOyina caalaa mandi 
kavulu aalkahaalikulam elaanoo kaalEmu, kaneesam haalikulamannaa avudaamani 
palle paTTu cErutunnaaraTa. of course, dESavaaLee saruku dorakkapOdaa anE 
aaSa kooDaa kontunDavaccanukOnDi. (aitE, ilaa bottigaa anubhavam lEni 
kavulaki kavulukistE polaalu paaDavutaayani, kaa'mandu'lu venukaaDutunnaaraTa!) 

	with hind-sight, i think this plight (flight?) was only to be expected. 
allasaani peddana gaaru kavulakkaavaalsina saamaagri O lisTu vraaSaaraTa. 
kaakapOtE peddana gaaru maree "paatakaalam manishi" kaabaTTi maanchi bhojanam, 
miThaayi kiLLeeloo unTEcaalu, vraasEyagala mannaaruTa. ( "ramaNee priya 
dootika"ni manam coosee-cooDanaTTu oorukOvaali. entainaa prabandha-kaalam, 
prabandhapu buddhuloonoo! ) nEnanukOvaDam SrInaathuDi kaalaaniki aa 
kavi-saamaagri lO lanka-pogaaku cuTTalu cEripOyE unTaayani. ika SrISrI gaari 
gurinci ceppEdEmundi. vaari jagannaatha-rathaaniki aalkahaaloo, mElirakam 
tobacco indhanaalani telisinavaaru "vadanti". 

	(konta kaalam kritam, evarO sinee-kavi "ganjaayi dammu biginci 
koDitE.." ani paaDinaTTunnaaDu kaanee, that's an entirely different class 
of burning desires. adi ee vyaasam paridhulni daaTutundi.)  

	madras lO irukkupOyina telugu cine-industry_ni telugu 
naaTiki laakku raavaDaaniki manam cEstunna prayatnaalaki ee nishEdham goDDali 
peTTanee, antE kaakunDaa cine-bhaayillaagaanE, mana kavulu (siTeellO 
migilinavaaLLu) kooDaa E Bombay lOnO Bangalore lOno settle ayyE 
pramaadamundanee vaartalostunnaayaTa. 
	(guDDilO mellani, ee prohibition mana "ugaadi kavula"ni E maatram 
affect cEyalEdaTa. ugaadiki O vaaram rOjula kritamE, vEpa cigurlu tini, kOkila 
koojitaalu vini nootana samvatsarapu utsaaham teccukuni kavitalu vraasEvaarni
ugaadi kavulanTarani kadaa Sriramana gaaru ceppindi.)

- rao
 
(still going.. going.. )
From palaka@simon.wustl.edu Sun Dec 31 14:44:45 1995
Received: from lucy.cs.wisc.edu by sea.cs.wisc.edu; Sun, 31 Dec 95 14:44:43 -0600; AA10972
Received: from wugate.wustl.edu by lucy.cs.wisc.edu; Sun, 31 Dec 95 14:44:42 -0600
Received: from simon.wustl.edu by wugate.wustl.edu (8.6.12/8.6.11) with SMTP id OAA20420 for <telusa@cs.wisc.edu>; Sun, 31 Dec 1995 14:44:23 -0600
From: palaka@simon.wustl.edu
Message-Id: <199512312044.OAA20420@wugate.wustl.edu>
X-Authentication-Warning: wugate.wustl.edu: daemon owned process doing -bs
Received: from simon.wustl.edu by wugate.wustl.edu; Sun, 31 Dec 95 14:44:41 CST
Date: Sun, 31 Dec 95 14:44:41 CST
To: "telusa@cs.wisc.edu"@wugate.wustl.edu
Subject: bhaagyanagaramlO mandubhaagyulu (3/3)

		bhaagyanagaramlO mandubhaagyulu (part 3 of 3)
		=============================== =============

	"mari manadi prajaa swaamyam kadaa, inta mandiki inni samasyalni 
kaligistunna ee prohibition_ni ettivEyaalani evaroo andOLana cEyaTlEdaa? mana 
telugu vaarikaa maatram saamajika spRha lEdaa?" anaDigEnu maa maavayyani. 

	tanu ceppindEnTanTE, alaanTi aandOLanalu eppuDO jariginayyaTa. 
	aa aandOLanalaki pratispandistoo, madyapaana-nishEdha Saakhaamaatyulu 
sri T. tandaana raavu gaaru: 
	"anna gaaru kaaraNam lEkunDaa E panee cEyaru. saayantramayyE sariki 
tama bhartalu traagi tamani caava baadutunnaarani telugu aaDapaDuculu 
morapeTTukOvaDam valla, aayana jaaligunDe karigi, neerayyi ee nishEdhaanni 
vidhincEru. aayana gunDe maLLee ghaneebhavincaalanTE okaTE maargam undi.  
ceekaTi paDEsariki cukka paDaka, nijapatnulni cukkalu kanabaDElaa koTTE 
prabuddhulu ekkuvai, vaari bhaaryalu aandOLana cEstE falitaalunDavaccu" 
annaaraTa gukka tippukOkunDaa maaTlaaDutoo. 

	kaakapOtE, aandOLana cEsinavaarilO ekkuvamandi peLLee peTaakuloo lEni 
kurra kaaraTa. koddO goppO peLLaina vaaLLunnaa, vaaLLu bhaaryalni koTTaDam 
maaTaTunci traaginappuDu tappitE migataa samayaallO bhaaryaltO 
maaTlaaDDaanikkooDaa dhairyam caalani vaaLLaTa. anduvalla aandOLana mottam 
veegipOyindani ceppEDu maa maavayya. 
	
	annaTTu, ee madhyanE evarO cebitE telisindi. falaanaa samayaallO 
"raa" koTTaDam ucitamani evarO SaastrakaaruDu ceppEraTa. deeni gurinci 
telisina vaaru naaku teliyaceppinacO, nEnunnoo veelayinanta varakoo 
Saastrabaddhamu gaanE naDucukondunani manavi.

	"mandekkuvaitE majjiga palcanavutund"ani mana telugu saameta. 
nijaaniki, mandu ekkuvainappuDE majjiga cikkagaa unDaDam avasaramani ee 
vyavahaaramlO E maatram anubhavamunna vaarainaa balla guddi vaadincagalaru. 
anTE, ee saametaki correct interpretation: "mana kharma kaalitE, sariggaa 
mandu ekkuvainappuDE majjiga palacanavutund"ani. West_na baagaa popular ayina 
Murphy's Laws ki idi moolam ayyunDavaccani naa telugu viSwavidyaalayam friend 
uvaaca. tanakee vishayam monnaa madya - i mean madhya - madya prabhaavamtO 
curuggaa aalOcistunTE taTTindaTa. ilaa tavvukunToo pOtE, EdO naaTiki 
"ivannee vEdaallO unnaayisha" anE satyaanni niroopinca galamani atanni 
prOtsaahincEnnEnu.

	ee vyaasaanni mugincEmundu O "historical note": raamadaasu gaa 
prasiddhi kekkina kancerla gOpanna gaarikee, taanishaa nawaabu gaarikee 
pEceelu unDEvani, aa kaaraNamgaa gOpanna gaaru cerasaalalO paDaDam, debbalu 
bharincalEka aayana SrI raamuDini tiTTaDam, aa tiTlu bharincalEka aa raama 
candruDE digivacci gOpanna gaarini kaapaaDDam idantaa manaki telisindE. adE 
gOpanna gaaru raamadaasu laa kaaka dEvadaasu laa pravartinci unTE, aayanaa, 
taa"nishaa" gaaroo Alkahaaloo, sODaallaagaa kalisi melisi unDEvaarani 
naakanipistundi. (saahityamlO aucityamanTaaraa! what is it? :-)

	ee vyaasaanni intavarakoo cadivina meerumdaroo ee new year_ni 
mandaananda kandaLita hRdayaaravindulai gaDuputaarani aaSistoo,

selavu,
- rao

kosaru:
	O Arnella kritam Hyderabad nunci Atlanta ki relocate ayyaaru naa 
friends Raghavaa, maalatulu. vaccEsE mundu tama colleagues_kiccina party 
lO O snEhituDaDigEDaTa: 
	"intakee, meeru E city_ki veLtunnaam annaaru?" 
	 "aTlaanTaa" annaaraTa maalati gaaru. 
	daaniki aa aDiginaayana, 
	"O, aTlaanTaaraa!" ani tElci deergham teeSaaraTa. 
	maalati gaaru takkuva tinnavaaru kaadu kaabaTTi venTanE andukuni, 
	" alaa teesi paarEyakanDi! aTlaanTi diTlaanTidi kaadaTlaanTaa. next 
year Olympics jaragabOtunnaayi..." ani ataniki curakalu vESaaraTa.

p.s.: I suspect there are some factual errors in this essay. for example, i 
am not certain if peddana precedes srinatha. also, does "vErusenaga" need 
Nitrogen? (any raitu sOdarulu? ).  feel free to point them out. also, 
i couldn't age this stuff as much as i would have liked, due to time pressures.


From manda@cowboys.ent.ohiou.edu Sun Dec 31 21:33:21 1995
Received: from lucy.cs.wisc.edu by sea.cs.wisc.edu; Sun, 31 Dec 95 21:33:19 -0600; AA12228
Received: from bobcat.Ent.OhioU.Edu by lucy.cs.wisc.edu; Sun, 31 Dec 95 21:33:17 -0600
Return-Path: manda@bobcat.ent.ohiou.edu
Received: from cowboys.ent.ohiou.edu by bobcat.ent.ohiou.edu (4.1/5.921016)
	id AA12706; Sun, 31 Dec 95 22:33:02 EST
Received: by cowboys.ent.ohiou.edu (5.x/SMI-SVR4)
	id AA11432; Sun, 31 Dec 1995 22:32:07 -0500
Date: Sun, 31 Dec 1995 22:32:04 -0500 (EST)
From: Ravi Manda <manda@cowboys.ent.ohiou.edu>
To: teluSA <telusa@lucy.cs.wisc.edu>
Message-Id: <Pine.SOL.3.91.951231222236.11412B-100000@cowboys>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII


To all members of  teluSA,



         #    #   ####    ####    #####    ##    #    #    ##
         ##   #  #    #  #    #     #     #  #   ##   #   #  #
         # #  #  #    #  #    #     #    #    #  # #  #  #    #
         #  # #  #    #  #    #     #    ######  #  # #  ######
         #   ##  #    #  #    #     #    #    #  #   ##  #    #
         #    #   ####    ####      #    #    #  #    #  #    #


  ####     ##    #    #  #    #    ##     #####   ####     ##    #####     ##
 #        #  #   ##  ##  #    #   #  #      #    #        #  #   #    #   #  #
  ####   #    #  # ## #  #    #  #    #     #     ####   #    #  #    #  #    #
      #  ######  #    #  #    #  ######     #         #  ######  #####   ######
 #    #  #    #  #    #   #  #   #    #     #    #    #  #    #  #   #   #    #
  ####   #    #  #    #    ##    #    #     #     ####   #    #  #    #  #    #


                  ####   #    #  #####   #    #    ##
                 #       #    #  #    #  #    #   #  #
                  ####   #    #  #####   ######  #    #
                      #  #    #  #    #  #    #  ######
                 #    #  #    #  #    #  #    #  #    #
                  ####    ####   #####   #    #  #    #


         #    #    ##    #    #  #    #   ####   #    #    ##    #       #    #
         #   #    #  #   ##   #  #   #   #       #    #   #  #   #       #    #
 #####   ####    #    #  # #  #  ####     ####   ######  #    #  #       #    #
         #  #    ######  #  # #  #  #         #  #    #  ######  #       #    #
         #   #   #    #  #   ##  #   #   #    #  #    #  #    #  #       #    #
         #    #  #    #  #    #  #    #   ####   #    #  #    #  ######   ####



- Ravi

